# -*- coding: utf-8 -*-
from setuphelpers import *
import os
import shutil

uninstallkey = []

def install():
    print('Suprresion du dossier VM')
    print('Copie de la machine virtuelle')
    run(r'"script.bat"', timeout=1800)

def uninstall():
    print('Suprresion du dossier VM')
    if isdir(r'C:\SDKAndroid'):
        remove_tree(r'C:\SDKAndroid')